RK-J - Feature #2213

Guide.js support
03/26/2022 01:20 PM - Ram Kordale

Status: Closed Start date: 04/08/2022
Priority: Normal Due date: 04/08/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 4.00 hours
Target version: 1-RK-J-1 Spent time: 11.00 hours
Description

History

#1 - 03/28/2022 06:03 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#2 - 04/06/2022 05:36 AM - Ayush Khandelwal
- Due date set to 04/08/2022
- Assignee changed from Ayush Khandelwal to Rishabh Sharma

#3 - 04/06/2022 05:39 AM - Ram Kordale

- Priority changed from Immediate to Urgent

#4 - 04/06/2022 05:40 AM - Ayush Khandelwal

We can use this library, https://www.npmjs.com/package/ngx-guided-tour

#5 - 04/06/2022 05:41 AM - Rishabh Sharma
- Status changed from New to In Progress

- % Done changed from 0 to 100

#6 - 04/06/2022 05:42 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- Estimated time set to 4.00 h

#7 - 04/06/2022 05:42 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#8 - 04/06/2022 08:25 AM - Rishabh Sharma

- Status changed from Feedback to Reopened

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- % Done changed from 100 to 70

#9 - 04/06/2022 08:25 AM - Rishabh Sharma

- Status changed from Reopened to In Progress

#10 - 04/07/2022 10:15 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#11 - 04/08/2022 04:54 AM - Rishabh Sharma

- Status changed from Resolved to Feedback
- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#12 - 04/08/2022 05:08 AM - Ayush Khandelwal
- Status changed from Feedback to Reopened
- Assignee changed from Ayush Khandelwal to Rishabh Sharma

Reduce the whitespace in the guide tooltip

#13 - 04/08/2022 05:11 AM - Rishabh Sharma

- Status changed from Reopened to In Progress

#14 - 04/08/2022 05:22 AM - Rishabh Sharma

- Status changed from In Progress to Resolved

#15 - 04/08/2022 10:13 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#16 - 10/12/2022 02:45 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#17 - 03/29/2023 09:28 AM - Ram Kordale
- Status changed from Feedback to Closed
